@charset "utf-8";
@import url("slicknav.min.css");
html{
	width:100%;
	background-color: #f0f0f3;
}
body {
    background-color: #f0f0f3;
	margin:0;
	padding:0;
}

.my-new-form {
	width: 1200px;
	margin: 0 auto;
}


#slider-wrap{ /* Оболочка слайдера и кнопок */
	width: 100%
}

#slider{ /* Оболочка слайдера */

	width: 100%;
	height:315px;
	overflow: hidden;
	float: left;
	position:relative;
	z-index: 99999999;
	margin-top: -8px;
}
.slide-img {
	margin-top: -25px;
}
.slide { /* Слайд */
	width:100%;
	height:100%;
	text-align: center;
}

.slide img {
	width: 813px;
	margin: 0 auto;
/*	width: 100%;*/
}

#prewbutton {
	display: none;
}

#nextbutton {
	display: none;
}

.sli-links {
	display: none;
}

#wrapper {
	background-color: #f0f0f3;
	min-width:980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position:relative;
	width: 100%;
}
#topLineD {
	background-image: url(../images/topLine.png);
	background-repeat: repeat-x;
	height: 7px;
	background-color: #1a1e48;
}
#topMenu ul li{
	list-style-type: none;
}
#topMenu ul li.subsH {
	float:left;
	height:60px;
	list-style-type: none;
	text-align: center;
	padding-top:14px;
}
#topMenu ul li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #1a1e48;
	text-decoration:none;
	font-weight:normal;
	text-align: center;
}
#topMenu{
	width:100%;
	height:50px;
	background-color: #FFF;
	margin-top:-18px;
	position:relative;
	min-width: 1024px;
}
#topMenu #nav {
	width: 700px;
	position: relative;
	z-index: 999999999;
}
.home {
	width: 110px;
}
.About {
	width: 136px;
}
.Tests {
	width: 154px;
}
.Serv {
	width: 116px;
}
.Contact {
	width: 143px;
}

.slicknav_nav .Contact { width: initial; }
.slicknav_menu .slicknav_icon:before { height: initial; }

#logoWr {
	background-image: url(../images/backLogoImg1.jpg);
	background-repeat: repeat-x;
	height: 316px;
	width: 100%;
	position:relative;
	z-index:99999;
}
#orangeLine {
	background-color: #6B7784;
	height: 7px;
	width: 100%;
}
#MainLogo {
	background-image: url(../images/mainLogo2A.png);
	background-repeat: no-repeat;
	height: 138px;
	width: 414px;
	margin-left: 24px;
	position:absolute;
	left: 8px;
	top: 22px;

}
#blueBlock1 {
	background:url(../images/blue_block-SP.png) no-repeat;
	height: 40px;
	position: absolute;
	width: 353px;
	left: 9px;
	top: 168px;
}
#blueBlock1 p {
	font-family:"Arial Black", Gadget, sans-serif;
	font-size: 26px;
	font-style: italic;
    left: -6px;
    position: relative;
    top: -33px;
	color:#fff;
}
.blueBlock p{
	color: #FFF;
	padding-top:16px;
	text-align: center;
}
#logoWr h1 {
    color: #fff;
	font-family:Arial, Helvetica, sans-serif;
    font-size: 19px;
    font-weight: bold;
	position:relative;
	top:203px;
	left:85px;
}
#logoWr h1 span{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#b2bed6;
	font-weight:normal;
}
#menImg {
	background-image: url(../images/headerMen1.jpg);
	background-repeat: no-repeat;
	height: 314px;
	width:90%;
	margin-left: 10%;
}
#Tel {
	background:url(../images/blue_block2.png) no-repeat;
	height: 88px;
	width: 300px;
	position: absolute;
	right: 0px;
	top: 16px;
	padding-top:9px;
	z-index: 9999;
}

#address {
	height: 88px;
	width: 300px;
	position: absolute;
	right: 0px;
	top: 16px;
	padding-top:9px;
	z-index: 9999;
}

#address p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14pt;
	color: #103083;
	line-height:18px;
	text-align: right;
	padding-right: 16px;
}

#phone-num {
	height: 88px;
	width: 300px;
	position: absolute;
	right: 0px;
	top: 76px;
	padding-top:9px;
	z-index: 9999;
}

#phone-num p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14pt;
	color: #103083;
	line-height:18px;
	text-align: right;
	padding-right: 16px;
}


#Tel p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12pt;
	color: #aac7d5;
	line-height:15px;
	text-align: right;
	padding-right: 16px;
}
#Tel p span {
	color: #ffc600;
	font-size: 18pt;
	
	}

.textPR {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #fff;
	position:absolute;
	right:15px;
	top: 191px;
}
#roundPR h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36pt;
	color: #FFF;
	position: static;
	text-align: center;
	font-weight: 900;
	line-height:20px;
}
#roundPR h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: bold;
	color: #ffe27f;
	text-align: center;
	margin-top: -32px;
}
#contain {
	background:url(../images/cont_bg.jpg);
    margin: 13px auto 20px;
	width: 94%;
	position:relative;
	padding-top: 30px;
	padding-right: 20px;
	padding-bottom: 40px;
	padding-left: 20px;
	border:1px ridge #d8d8da;
	overflow: hidden;
}
#contain .contentInfo #leftImgBlock p,#contain .contentInfo p,.contentInfo label {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #4a4a4a;
	line-height: 21px;
}
.blueHeader {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15pt;
	color: #FFF;
	height: 49px;
	width: 105%;
	position:relative;
	right:4px;
	text-align:center;
}
 #LeftBl {
	background-image: url(../images/leftBlBlock1.png);
	background-repeat: no-repeat;
	height:46px;
	width:25px;
	float:left;
}
 #BgBlue {
	background-color: #002782;
	height: 36px;
	width: 94%;
	float:left;
    padding-top:10px;
}
 #RightBl {
	background-image: url(../images/rightBLBlock1.png);
	background-repeat: no-repeat;
	height: 46px;
	width: 29px;
	float: left;
}
.contentInfo #leftImgBlock {
    bottom: 50px;
    float: left;
    position: static;
    width: 61%;
}
.contentInfo #rightImgBlock {
	position: absolute;
	right: 30px;
	width:367px;
	height:180px;
}
.contentInfo #fContentWr {
	width: 90%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 175px;
}
.rightAl {
	text-align: right;
	font-size:13px!important;
	margin-right: 131px;
    margin-top: 200px;
}
#contain .contentInfo {
	padding-right: 30px;
	position: relative;
}
.contentInfo .rightAl span {
	font-weight: bold;
	color: #4a4a4a;
}
#StarBlock {
	width: 100%;
	position: relative;
}
#leftLaboratory {
	float:left;
	width: 30%;
}
#leftLaboratory1{
    float: left;
    padding-right: 3%;
    width: 47%;
}
#leftLaboratory2{
    float: left;
    padding-right: 3%;
    width: 20%;
}
#rightLaboratory {
	width: 65%;
	float:right;
}
#rightLaboratory1 {
	width: 50%;
	float:right;
}
#rightLaboratory h4,#leftLaboratory h4,#rightLaboratory1 h4,#leftLaboratory1 h4,.contentInfo h4{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 20px;
	color: #4974d6;
	font-weight: normal;
}
p,ul li,.contentInfo table{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #4a4a4a;
}
.blueMarc ul li{
	color: #4974d6;
}
.blueMarc ul li span{
	color: #4a4a4a;
}
#StarImg {
	background-image: url(../images/star.jpg);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 649px;
	width: 649px;
}
.clearFix:before,.clearFix:after {
	content:"";
	display:table;
}
.clearFix:after{
	clear:both;
}
.clearFix{
	zoom:1;
}
.footer {
    background-color:#E0E8F3;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EEEEEE;
}
#footerC {
	padding-top:25px;
	height: 110px;
}
#footerA {
	height: 80px;
	padding-top:10px;
	background:#FFFFFF;
}
#footerCopy {
	height: 40px;
    padding-top: 6px;
}
#footLogo {
	background-image: url(../images/footLogo.jpg);
	background-repeat: no-repeat;
	background-size:contain;
	height: 89px;
	width: 300px;
	margin-right:10px;
	float:left;
}
#footerC p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #33567a;
	float: right;
	text-align:left;
}
#TelCardsBl {
	float: left;
	width:650px;
}
#TelCardsBl p span a.mail{
	color:#323660;
	font-weight:bold;
	text-decoration:none;
}
#TelCardsBl p span a:hover{
	color:#FFF;
}
#TelCardsBl p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	float:left;
	margin-right:197px;
	text-align:right;
	width:630px;
}
#TelCardsBl p span {
	color:#323660;
	font-weight:bold;
}
#Discount #RCorners {
	background-image: url(../images/LeftS.jpg);
	background-repeat: no-repeat;
	height: 35px;
	width: 10px;
	float:left;
}
#Discount #LCorners {
	background-image: url(../images/RightS.jpg);
	background-repeat: no-repeat;
	height: 35px;
	width: 20px;
	float:left;
}
#Discount #DisCont {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	color: #000000;
	background-color:#FFFFFF;
	height: 27px;
	float:left;
	padding-top:8px;
}
#Cards {
	background-image: url(../images/Cards.jpg);
	background-repeat: no-repeat;
	height: 36px;
	width: 255px;
	float:left;
}
.alignDiv {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width:960px;
	text-align:center;
}
#wrapper #footerA {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #b0b0d2;
}
#wrapper #footerCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #7497e6;
}
.lAlign{
	float:right;
}
.rAlign{
	float:left;
}
.rAlign,.lAlign{
    color:#33567a;
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#footerA .alignDiv a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #33567a;
	text-decoration: none;
}
#footerA{
	color:#33567A!important;
	position:relative;
	z-index:1;
}
#roundPR {
	background-image: url(../images/roundImg.png);
	background-repeat: no-repeat;
	height: 134px;
    position: absolute;
    right: 191px;
    top: 180px;
    width: 134px;
    z-index: 100;
    z-index: 999999;
}
#nav ul{
   position: absolute;
   top: -9999px;
   z-index: 2;
}
#nav li.subsH {
   display: block;
   position: relative;
   cursor:pointer;
   top:-2px;
   z-index:4;
}
#nav li:hover.subsH {
   background:#1A1E48;
}
#nav li:hover a{
	color: #FFF;
}
#nav li:first-child {
    border-left: 0 none;
    margin-left: 0px;
}
#nav li:hover>a{
    z-index:4;
}
#nav li:hover ul.subs {
	background-color:#1A1E48;
	top:52px;
	width:240px;
	padding-left: 0;
}
#nav li ul.subs li {
	height: auto;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 10px;
}
.subs .roundCorn {
	background-image: url(../images/bottomRound.png);
	background-repeat: no-repeat;
	width: 240px;
	height:27px;
	position: absolute;
	top:89px;
}
.roundCorn1 {
	background:#1A1E48;
	border-radius: 0 0 10px 10px;
	background-repeat: no-repeat;
	width: 110px;
	height:9px;
	position: absolute;
	top:6px;
}
.subs .newrCorn{
	top:210px!important;
}
.subs .newH{
	top:59px!important;
}
.subs .bigImgBot{
    background:#1A1E48;
	width:228px;
	border-radius: 0 0 10px 10px;
	height:10px;
}
.servi{
	width:228px!important;
}
.About .subs{
	width:168px!important;
}
.Tests .subs{
	width:300px!important;
}
.Contact .subs{
	width:143px!important;
}
#nav ul.subs li:hover{
	background-color:#002782;
}
#nav .home.subsH .subs li {
	padding-left: 27px;
}

#nav .Contact.subsH .subs li {
	padding-left: 20px;
}
#nav .Serv.subsH .subs li {
	padding-left: 20px;
}

#nav .Tests.subsH .subs li {
	padding-left: 27px;
}

#nav .About.subsH .subs li {
	padding-left: 20px;
}

#nav .subsH .subs li a {
	font-size: 12pt;
	line-height: 23px;
}

#rightImgBlock #anab {
	margin-top: 37px;
	background:url(../images/labels.jpg) no-repeat;
	height: 158px;
	width: 255px;
	float:left;
}

#footerA .alignDiv a:hover {
	color:#5A56A8;
}

#logoBg {
	position: absolute;
	left: 48px;
	top: 5px;
/*	z-index: 999999;*/
}

#newT {
    color: #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    height: 56px;
    position: absolute;
    right: 41px;
    text-transform: uppercase;
    top: 259px;
    width: 236px;
	background-image: url(../images/new.png);
}
#newT span {
    display: block;
	text-align:center;
    margin-top: 21px;
}
#rightLaboratory1 table tr td,#leftLaboratory1 table tr td {
	width: 200px;
}
#rightLaboratory1 table,#leftLaboratory1 table {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	color: #4A4A4A;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12pt;
}
.headPar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px!important;
	font-style: italic;
	text-align: center;
	color:#000!important;
	margin-right:77px;
}
#AllignBlock {
	margin: 0px;
	padding: 0px;
}
#rightLaboratory1 #AllignBlock table {
	float: left;
}
table tr td h5 {
    color: #4974D6;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12pt!important;
    font-weight: normal;
    margin:0;
	padding:0;
}
h2 {
	color: #4974D6;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: normal;
}
#rightLaboratory1 h5,#leftLaboratory1 h5 {
	color: #4974D6;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: normal;
}
#rightLaboratory1 h6 {
	color: #4974D6;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: normal;
}
#listBlue li {
	color: #4974D6!important;
}
#listBlue li span {
	color: #4A4A4A;
}
.arburgsmImg{
	background:url(../images/arburgsm.gif) no-repeat;
	width:200px;
	height:194px;
}
.millsm{
	background:url(../images/millsm.gif) no-repeat;
	width:200px;
	height:174px;
}
.allBlock{
	width:100%;
}
.clickerpresssm{

}.About .subs .roundCorn {
	background:#1A1E48;
	border-radius:0 0 10px 10px;
	background-repeat: no-repeat;
	height: 10px;
	top: 30px;
    width: 168px;
}
.Tests .subs .roundCorn {
	background:#1A1E48;
	height: 10px;
	width: 300px;
	border-radius:0 0 10px 10px;
}
.Contact .subs .roundCorn {
	background:#1A1E48;
	border-radius:0 0 10px 10px;
	height: 10px;
	width: 143px;
}
.contentInfo div .mach1 {
	float:right;
}

.contentInfo .blockWI {
	margin-bottom: 50px;
}
.contentInfo .blockWIP {
	margin-bottom: 150px;
}

.contentInfo .blockWI ul {
	color: #4A4A4A;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12pt;
}
.centerBlock{
	margin:0 auto;
	width:960px;
}
.boldCl {
	font-weight: bold;
}
.cur{
	cursor:pointer;
	display:block;
}
.cur p{
	display:inline-block;
	width:150px;
	text-align:right;
}
.redC{
	color:#F00;
}
.cur input{
	margin:0 3px 0 10px;
	width:300px;
	height:20px;
}
.cur textarea{
	margin:0 3px 0 10px;
	width:910px;
	height:100px;
	margin-left: 250px;
}
.textA{
	position:relative;
	top:290px;
	left: -460px;
}
.par{
	height:27px!important;
}
.textWid{
	display:inline-block;
	width:150px;
}
.parSize{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif!important;
	font-size: 12px!important;
}
.contentInfo table th{
    background-color:#002782;
	color:#fff;
	font-weight:normal;
}
.contentInfo table tr{
    background-color:#CCE0F8;
}
.contentInfo table tr.trColor{
    background-color:#8DB8E5;
}
.contentInfo table.onliCols tr{
    background-color:#fff!important;
}
input.gsc-search-button, input.gsc-search-button:hover {
	background-color: transparent!important;
	background-image: url(../images/search.png)!important;
	background-repeat: no-repeat!important;
	border:0!important;
	position:absolute;
	top: 15px;
	right: 16px;
    content: "";
    padding: 13px 2px 0 0 !important;
}
.gsc-input-box,.gsc-input-box:hover,.gsc-input-box-hover {
    border:0!important;
	background:transparent!important;
	box-shadow:none!important;
}
.gsc-results-wrapper-overlay{
	z-index:999999999999999!important;
}
.gsib_b,.gsst_a {
    display: none!important;
}
#gsc-i-id1, #gsc-i-id2 {
	font-family: Arial, Helvetica, sans-serif!important;
	font-size: 18px!important;
	padding:0 9px!important;
	color: #3d5588!important;
	height: 39px!important;
	width: 294px!important;
	border: 1px solid #D2D2D2!important;
	margin-right: -29px!important;
    margin-top: -14px!important;
	background:#fff!important;
}
.search {
	position:absolute;
	right: 5%;
    top: 10px;
	max-width: 430px;
}
.white_bl {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 22px;
	color: #002782;
	padding:10px 0;
	text-align:center;
	background:#D4E0FB;
	border:3px solid #B2BBD7;
	border-radius:15px;
	min-height:31px;
}
.spacer{
	height:10px;
}
#Map{
	position:relative;
}
.hover_area{
    display:block;
	background:none;
	width:124px;
	height:124px;
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align:center;
	text-decoration:none;
	color:#323660;
}
.hover_area:hover{
		background:url(../images/area_rollover.png) no-repeat;
		color:#FFF;
}
#failure {
    left: -38px;
    top: 66px;
}
#geo {
    left: 60px;
    top: 52px;
}
#molding{
    left: -34px;
    top: 112px;
}
#phys{
    left: 62px;
    top: 113px;
}
#phys span {
    padding-top: 35px;
}
#thermal{
   left: 219px;
   top: 36px;
}
#thermal span{
	padding-top: 35px;
}
#pipe{
    left: 374px;
    top: -139px;
}
#pipe span{
	padding-top: 35px;
}
#iapmo{
    left: 468px;
    top: -396px;
}
#iapmo span{
	padding-top: 42px;
}
#plumb{
    left: 469px;
    top: -683px;
}
#plumb span{
	padding-top: 42px;
}
#machining{
    left: 375px;
    margin-top: -938px;
}
#capab{
    left: 218px;
    top: -176px;
}
.hover_area span{
	display:inline-block;
	padding-top:51px;
}
#capab span{
	padding-top:43px;
}
#failure span{
	padding-top:40px;
}
.map {
	background:url(../images/star.jpg) no-repeat;
	height: 659px;
	width: 656px;
}
.map ul li{
	list-style-type:none;
}
#map-canvas{
	height:500px;
	width:100%;
}
.a_left{
	float:left;
	width:20%;
}
 #search_advice_wrapper{
            display:none;
            width: 350px;
            background-color: rgb(80, 80, 114);
            color: rgb(255, 227, 189);
            -moz-opacity: 0.95;
            opacity: 0.95;
            -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=95);
            filter: progid:DXImageTransform.Microsoft.Alpha(opacity=95);
            filter:alpha(opacity=95);
            z-index:99999;
            position: right;
            top: 24px; left: 0px;
        }

        #search_advice_wrapper .advice_variant{
            cursor: pointer;
            padding: 5px;
            text-align: left;
        }
        #search_advice_wrapper .advice_variant:hover{
            color:#FEFFBD;
            background-color:#818187;
        }
        #search_advice_wrapper .active{
            cursor: pointer;
            padding: 5px;
            color:#FEFFBD;
            background-color:#818187;
        }

        #k_ {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    color: #B2BED6;
    font-weight: normal;
}

#k {
    color: #FFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 19px;
    font-weight: bold;
    position: relative;
    top: 203px;
    left: 85px;
}

.new-my-right {
	width: 500px;
	float: right;
}

.new-my-left {
		width: 500px;
	float: left;
}

#capth-img {
/*	position: absolute;
	top: 22px;*/
}

.capth {
	margin-top: 30px;
	margin-bottom: 10px;
	position: relative;
	margin-left: 110px;
}

.capth-input {
	position: absolute;top: 22px;
}

.redC-my {
	color: #F00;
}

.text-my-inf {
	margin-top: 40px;
	margin-left: 120px;
}

.my-new-btn {
	position: absolute;
	top: 22px;
	left: 400px;
}

@media (min-width: 1025px)  {
	.slicknav_menu, .mobile-header, .mobile, .mobile2, .mobile-list, .mobile-only {
		display: none;
	}
}
@media (max-width: 1024px)  {

#topMenu, #topLineD, #RightBl, #LeftBl, #footerA, #logoWr, #slider-wrap, .roundCorn, .roundCorn1  {
	display: none;
}
#wrapper, .alignDiv {
	min-width: 100%;
	width: 100%;
}
#footLogo {
	width: 100%;
	display: block;
}
#footerC p {
	
}
#contain {
	margin-left: 0px; 
	margin-right: 0px;
	padding-left: 3%;
	padding-right: 2%;
}
#rightLaboratory > div, #rightLaboratory, #leftLaboratory, #TelCardsBl, #TelCardsBl p {
	width: 100% !important;
	height: initial !important;
}

.map, #rightLaboratory > div {
 display: none;
 }
.map {
	background-image: none;
}
.mobile-list ul li a {
	left: initial !important;
	top: initial !important;
	width: 100% !important;
	display: list-item;
	margin-top: 10px;
}
.hover_area {
	height: initial;
}
.hover_area span {
	display: inline;
	padding-top: 0px;
}
.hover_area:hover {
	background: none;
	color: #000;
}
.map .hover_area span br {
	display: none;
}

.mobile-header {
	width: 100%;
	height: initial;
}
.mobile input {
	margin-left: 45%;
}
#wrapper {
	background-color: #fff;
}
.mobile #gsc-i-id1 {
	width: 100% !important;
}

.centerBlock {
	width: 100%;
}
.lAlign, .rAlign {
	float: none;
	display: block;
	margin: 0 auto;
	width: 100% !important;
}
.contentInfo #rightImgBlock {
	width: 100% !important;
	position: static;
	height: initial;
}
#leftLaboratory1, #rightLaboratory1 {
	width: 100%;
	float: none;
}
.mobile-100 {
	width: 100% !important;
	height: initial !important;
}
.new-my-left, .my-new-form, .new-my-right, .cur textarea, .capth {
	width:100%;
	float:none;
	margin-left: 0px;
}
.my-new-btn {
	width: 100%;
	position: static;
}
.text-my-inf {
	margin-left: 0px;
}
.cur input {
	width: 90%;
}
.capth-input {
	position: relative;
	top: 0px;
	margin-bottom: 20px;
	width: 100%;
}
.capth {
	text-align: center;
}
.div-100 {
	width: 100% !important;
}
#TelCardsBl p span {
	display: block;
}
#TelCardsBl p {
	text-align: center;
}
#footerC {
	height: 200px;
}
#LCorners, #RCorners {
	display: none;
}
.contentInfo table {
	width: 100%;
}
#Tel.mobile p, #Tel.mobile p span {
	font-size: 12px !important;
}
table {
	font-size: 12px !important;
}
.slide img {
	width: 100%;
}
.blueHeader {
	font-size: 13px;
}
#contain .contentInfo #leftImgBlock p, #contain .contentInfo p, .contentInfo label {}
#Cards {
	width: 100%;
	text-align: center;
}
.desktop-only {
	display: none;
}
.labels-img {
	width: 50%;
	margin-top: 20px;
	max-width: 250px;
	float: right;
	margin: 0;
}
.labels-img figcaption {
	font-size: 12px;
	text-align: center;
}
#contain .contentInfo {
	padding-right: 5px;
}
.white_bl  {
	margin-top: 40px;
}
.labels-img img {
	width: 100%;
}
.certification-no {
	text-align: center;
	margin-bottom: 20px;
	font-size: 12px;
	display: block;
}
.contentInfo #leftImgBlock {
	width: 100%;
	float: none;
}
.contentInfo #rightImgBlock {
	width: 100%;
	text-align: center;
}
#rightImgBlock #anab {
	margin: auto;
	float: none;
}
.rightAl {
	text-align: center;
	width: 100%;
}

.wr-translate {
	right: 10px;
}
.logo {
	width: 100px;
	background-size: contain;
	margin-top: 50px;
}

.blue-box-otd {
	width: 100%;
	margin-top: 40px;
}
.menu ul li a {
	font-size: 12px;
}

#textic-p-big, #p-title-gray, .title-gray, #p-blue, .departation-underline {
	font-size: 20px;
}
#textic-p-letle {
	font-size: 16px;
}
.textick p, .p-color-blue, #style-p, .center-white p, .ul-gray li, .gray-p-button, .inner-p, .inner-p span, .inner-p a, .inner-p2 span, .inner-p2, .ul-gray-new-style2 li, .ul-gray a {
	font-size: 12px;
}
.div-footer-lerft span {
	display: inline-block;
	width: 100%;
}

.slideshow-right, .text-left-slideshow, .slideshow-right img, .box-img-three, .box-img-three img, .txt-left-sl, .txt-left-sl img, .box-img-wrap, .left-inf-text, .float-righ-txt, .float-left-img, .float-right-img, .float-left-txt, .float-right-txt {
	width: 100%;
}
.block-imput-wrapper4, .block-imput-wrapper2, .block-imput-wrapper3, .block-imput-wrapper1, .wrapper-imput-textarea, .block-imput-wrapper, .input-item3, .block-input-left {
	padding-left: 0px; 
	padding-right: 0px;
	width: 97%;
}
.submit-button {
	margin-top: 20px;
	margin: auto;
}

.mobile-center {
	text-align: center;
}

html {
    -webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape while allowing user zoom */
}

}

#ss360-layer.ss360-overlay {
	z-index: 999999999 !important;
}

h1.inline, h2.inline, h3.inline, h4.inline {
    display: inline;
    font-weight: normal;
	font-size: 28px;
}

.inline h1, .inline h2, .inline h3, .inline h4 {
	display: inline;
}

